WordPress nel mirino di un worm

CyberwarSicurezza

In circolazione c’è un worm, in grado di inviare malware e spam ad alcuni blog WordPress non aggiornati

WordPress ha avvertito gli utenti che devono aggiornarsi e fare l’upgrade alla versione 2.8.4, a causa di una vulnerabilità a rischio attacco , scoperta lo scorso 11 agosto.

Inoltre è in circolazione un worm, in grado di inviare malware e spam ad alcuni blog WordPress non aggiornati. WordPress ha fornito i link per l’upgrade e creato una FAQ per chi teme che il suo blog sia stato hackerato.

L’azione malevola, infatti, inietta nei blog vulnerabili della piattaforma WordPress, un codice che minaccia di inviare spam o altro malware.

Autore: ITespresso
Clicca per leggere la biografia dell'autore  Clicca per nascondere la biografia dell'autore